{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gtk2-engines/gtk2-engines-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gtk2-engines-devel_function_install",
            "desc": "Test the installation of gtk2-engines-devel package"
        },
        {
            "name": "test_gtk2-engines-devel_function_theme_apply",
            "desc": "Test applying themes using gtk2-engines-devel"
        }
    ]
}